.c-ttl_main {
  padding: 18px 15px 13px;
  margin-bottom: 15px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.2;
  color: #E7513C;
  letter-spacing: 1px;
  border-bottom: 4px solid #f9bab1;
  word-break: break-all;
}
@media screen and (max-width: 768px) {
  .c-ttl_main {
    padding: 8px 5px 6px;
    margin: 15px 0;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.3;
  }
}

.c-ttl_green_tag {
  padding: 0.8rem 1rem;
  margin-top: 35px;
  margin-bottom: 20px;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.4;
  color: #fff;
  letter-spacing: 1px;
  background-color: #E7513C;
  border-left: 10px solid #E7513C;
  word-break: break-all;
}

.c-ttl_top {
  position: relative;
  padding: 60px 0 1.3rem;
  margin-bottom: 30px;
  font-size: 2.2rem;
  font-weight: 700;
  color: #E7513C;
  text-align: center;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .c-ttl_top {
    font-size: 1.5rem;
  }
}
.c-ttl_top::before {
  position: absolute;
  bottom: 0;
  left: 50%;
  display: inline-block;
  width: 100px;
  height: 3px;
  content: "";
  background-color: #E7513C;
  transform: translateX(-50%);
}

.c-ttl_top.--blue {
  color: #067c91;
}
.c-ttl_top.--blue::before {
  background-color: #067c91;
}

.c-ttl_top.--orange {
  color: #ed6103;
}
.c-ttl_top.--orange::before {
  background-color: #ed6103;
}

.c-ttl_top.--white {
  color: #fff;
}
.c-ttl_top.--white::before {
  background-color: #fff;
}

.c-ttl_green_line {
  position: relative;
  padding-bottom: 0.4rem;
  margin-top: 30px;
  margin-bottom: 15px;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.3;
  color: #E7513C;
  letter-spacing: 1px;
  border-bottom: 3px solid #f9bab1;
  word-break: break-all;
}
.c-ttl_green_line::before {
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 50%;
  height: 3px;
  content: "";
  background: #E7513C;
}

.c-ttl_circle {
  position: relative;
  padding-left: 30px;
  margin-top: 35px;
  margin-bottom: 16px;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.8;
  color: #E7513C;
  border-bottom: 2px solid #ccc;
}
@media screen and (max-width: 768px) {
  .c-ttl_circle {
    padding: 0 0 0 25px;
    margin: 35px 0 10px;
    font-size: 1.1rem;
  }
}
.c-ttl_circle::before {
  position: absolute;
  top: 14px;
  left: 7px;
  z-index: 1;
  display: block;
  width: 12px;
  height: 12px;
  content: "";
  background-color: #E7513C;
  filter: alpha(opacity=50);
  border-radius: 30px;
  box-shadow: 0 0 2px 2px rgba(255, 255, 255, 0.2) inset;
  opacity: 0.5;
}
.c-ttl_circle::after {
  position: absolute;
  top: 7px;
  left: 2px;
  display: block;
  width: 15px;
  height: 15px;
  content: "";
  background-color: #E7513C;
  border-radius: 30px;
  box-shadow: 0 0 2px 2px rgba(255, 255, 255, 0.2) inset;
}

.c-ttl_green_leftline {
  padding-left: 0.7em;
  margin: 30px 0 15px;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1.4;
  border-left: 5px solid #E7513C;
}

.c-ttl_inline_block {
  display: inline-block;
}

.c-ttl_inline_block_bold {
  display: inline-block;
  font-weight: bold;
}

.c-ttl_bold {
  font-weight: bold;
}

.c-ttl__red_yellow {
  position: relative;
  padding-left: 22px;
  font-weight: bold;
  color: #2F2D2C;
}
@media screen and (max-width: 768px) {
  .c-ttl__red_yellow {
    position: relative;
    padding-left: 28px;
  }
}
.c-ttl__red_yellow::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 6px;
  height: 80%;
  background: linear-gradient(to bottom, #F7B403 0%, #F7B403 50%, #E7513C 50%, #E7513C 100%);
}
@media screen and (max-width: 768px) {
  .c-ttl__red_yellow::before {
    left: 6px;
    height: 80%;
    min-height: 24px;
  }
}

.c-ttl__square_grid {
  position: relative;
  padding-left: 35px;
  font-size: clamp(22px, 2vw, 25px);
  font-weight: bold;
}
.c-ttl__square_grid::before {
  position: absolute;
  top: 9px;
  left: 0;
  margin: auto;
  content: "";
  width: 20px;
  height: 20px;
  background-image: url("/img/page/top/square_grid.png");
  background-repeat: no-repeat;
  background-size: contain;
}

.c-ttl__square_grid_sub {
  display: inline-block;
  padding: 5px 15px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  background-color: #fdd941;
  border-radius: 30px 30px 30px 0;
}